<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'an', version '4.0'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'No s\'ha trobau lo plugin d\'identificación {$a}.';
$string['blocknotexist'] = 'Lo bloque {$a} no existe';
$string['cannotbenull'] = '{$a} no puede estar null';
$string['cannotdowngrade'] = 'No se puede pasar {$a->plugin} de {$a->oldversion} a {$a->newversion}.';
$string['cannotfindadmin'] = 'No s\'ha puesto trobar un administrador.';
$string['cannotinitpage'] = 'No se puede inicializar completament la pachina: ID {$a->id} no valido {$a->name}';
$string['cannotsetuptable'] = 'Las taulas {$a} no han puesto configurar-se con exito.';
$string['codingerror'] = 'Detectau una error de codificación, ha d\'estar correchiu per un programador: {$a}';
$string['configmoodle'] = 'Moodle encara no ha estau configurau. Ameneste editar config.php.';
$string['erroroccur'] = 'Ocurrió una error entre este proceso';
$string['invalidarraysize'] = 'Grandaria incorrecta de cadenas en params: {$a}';
$string['invalideventdata'] = 'Ninviau eventdata incorrecto: {$a}';
$string['invalidparameter'] = 'Detectau valor de parametro no valido';
$string['invalidresponse'] = 'Detectau valor de respuesta no valido';
$string['missingconfigversion'] = 'La taula de configuración no contiene versión, no se puede continar.';
$string['modulenotexist'] = '{$a} module doesn\'t exist';
$string['morethanonerecordinfetch'] = 'S\'ha trobau mas d\'un rechistro en lectura().';
$string['mustbeoveride'] = 'Lo metodo abstracto {$a} s\'ha de descartar.';
$string['noadminrole'] = 'No s\'ha trobau rol d\'administrador';
$string['noblocks'] = 'No i hai bloques instalaus.';
$string['nocate'] = 'No i hai categorías.';
$string['nomodules'] = 'No s\'ha trobau modulos.';
$string['nopageclass'] = 'Imported {$a} but found no page classes';
$string['noreports'] = 'No i hai informes accesibles';
$string['notables'] = 'No i hai tablas.';
$string['phpvaroff'] = 'La variable d\'o servidor PHP \'{$a->name}\' habría de valer Off - {$a->link}';
$string['phpvaron'] = 'La variable d\'o servidor \'{$a->name}\' habría d\\estar en On - {$a->link}';
$string['sessionmissing'] = 'L\'obchecto {$a} ye ausent d\'a sesión';
$string['sqlrelyonobsoletetable'] = 'Este SQL se basa en taulas obsoletas: {$a}! Lo suyo codigo puede apanyar-lo un desenvolvedor.';
$string['withoutversion'] = 'Lo fichero principal de version.php no se troba, no ye leyible u ye estricallau.';
$string['xmlizeunavailable'] = 'Las funcions xmlize no son disponibles';
