<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'an', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience'] = 'Audiencia';
$string['audience_help'] = 'Triar l\'audiencia que se pretende pa este curso';
$string['audienceadmins'] = 'Administradors de Moodle';
$string['audienceeducators'] = 'Educadores';
$string['audiencestudents'] = 'Estudiants';
$string['badgesnumber'] = 'Numero d\'insignias ({$a})';
$string['communityremoved'] = 'Ixe curso ha estau eliminau d\'a suya lista';
$string['confirmregistration'] = 'Confirmar rechistro';
$string['coursename'] = 'Nombre';
$string['coursepublished'] = 'Este curso s\'ha publicau con exito en \'{$a}\'.';
$string['courseshortname'] = 'Nombre curto';
$string['courseshortname_help'] = 'Escriba un nombre curto pa lo suyo curso. No necesita estar solo.';
$string['coursesnumber'] = 'Numero de cursos ({$a})';
$string['demourl'] = 'URL de demostración';
$string['demourl_help'] = 'Introduzca l\'adreza URL de demostración d\'o suyo curso. De forma predeterminada ye la URL d\'o suyo curso. L\'adreza URL de demostración s\'amuestra como un vinclo en un resultau de busqueda.';
$string['downloadable'] = 'Descargable';
$string['educationallevel'] = 'Libel educativo';
$string['educationallevel_help'] = 'Tríe lo libel educativo mas adequau pa este curso.';
$string['edulevelassociation'] = 'Asociación';
$string['edulevelcorporate'] = 'Corporativo';
$string['edulevelgovernment'] = 'Gubierno';
$string['edulevelother'] = 'Unatro';
$string['edulevelprimary'] = 'Primaria';
$string['edulevelsecondary'] = 'Secundaria';
$string['eduleveltertiary'] = 'Terciaria';
$string['emailalert'] = 'Notificacions per correu electronico';
$string['emailalert_help'] = 'Si ye habilitau, l\'administrador d\'a central de cursos (\'hub\') le ninviará correus electronicos sobre temas de seguranza y atras noticias importants.';
$string['enrollable'] = 'Matriculación posible';
$string['errorcoursewronglypublished'] = 'Una error de publicación ha estau tornau per la central de cursos. Per favor, lo intente de nuevo mas tarde.';
$string['geolocation'] = 'Geolocalización';
$string['geolocation_help'] = 'En o futuro podríanos proporcionar busqueda basada en a localización. Si deseya especificar la ubicación d\'o suyo curso use una valor de posición  latitut/longaria (per eixemplo: -31.947884,115.871285). Una forma de trobar esta valor ye per medio de Google Maps.';
$string['imageurl'] = 'URL d\'a imachen';
$string['imageurl_help'] = 'Esta imachen s\'amostrará en l\'hub. Esta imachen ha d\'estar disponible en l\'hub en qualsequier momento. La imachen ha de tener una grandaria maxima de {$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = 'Numero d\'insignias emitidas ({$a})';
$string['language'] = 'Idioma';
$string['language_help'] = 'Idioma principal d\'este curso,';
$string['lasttimechecked'] = 'Comprebau per zaguera vegada';
$string['licence'] = 'Licencia';
$string['licence_help'] = 'Tríe la licencia baixo la que deseya distribuyir lo suyo curso.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL d\'o logotipo';
$string['modulenumberaverage'] = 'Numero promeyo de modulos d\'o curso ({$a})';
$string['mustselectsubject'] = 'Ha d\'eliminar una materia';
$string['name'] = 'Nombre';
$string['name_help'] = 'Este nombre amostrará lo listau de cursos.';
$string['neverchecked'] = 'Nunca comprebau';
$string['next'] = 'Siguient';
$string['no'] = 'No';
$string['nocheckstatusfromunreghub'] = 'Este puesto no ye rechistrau en o hub, per lo que lo estatus no puede comprebar-se.';
$string['nohubselected'] = 'No hub triau';
$string['none'] = 'No';
$string['operation'] = 'Accions';
$string['participantnumberaverage'] = 'Numero promeyo de participants ({$a})';
$string['postaladdress'] = 'Adreza postal';
$string['postaladdress_help'] = 'Adreza postal d\'este puesto, debaixo d\'a entidat representada per este puesto.';
$string['postsnumber'] = 'Numero de mensaches ({$a})';
$string['previousregistrationdeleted'] = 'Lo rechistro previo ha estau borrau de {$a}. Vusté puede reiniciar lo proceso de rechistro. Gracias.';
$string['questionsnumber'] = 'Numero de preguntas ({$a})';
$string['registeredcourses'] = 'Cursos rechistraus';
$string['registeredsites'] = 'Puestos rechistraus';
$string['registerwithmoodleorg'] = 'Rechistre lo suyo puesto';
$string['registrationconfirmed'] = 'Rechistro d\'o puesto confirmau';
$string['registrationconfirmedon'] = 'Gracias per rechistrar lo suyo puesto. La información de rechistro se mantendrá actualizada per medio d\'a fayena programada "Rechistro d\'o puesto".';
$string['registrationinfo'] = 'Información de rechistro';
$string['renewregistration'] = 'Renovar rechistro';
$string['resourcesnumber'] = 'Numero de recursos ({$a})';
$string['restartregistration'] = 'Reiniciar rechistro';
$string['roleassignmentsnumber'] = 'Numero d\'asignacions de rol ({$a})';
$string['search'] = 'Buscar';
$string['sendfollowinginfo'] = 'Mas información';
$string['sendfollowinginfo_help'] = 'La siguient información se ninviará nomás pa contribuyir a las estatisticas chenerals.No se ferá publica en garra listau d\'o puesto.';
$string['sendingsize'] = 'Per favor, aspere; lo curso ye puyando ({$a->total}Mb)...';
$string['sent'] = '...Finalizau';
$string['siteadmin'] = 'Administrador';
$string['siteadmin_help'] = 'Nombre completo de l\'administrador d\'o puesto';
$string['sitecountry'] = 'País';
$string['sitecountry_help'] = 'Lo país a lo que perteneixe la suya organización';
$string['sitedesc'] = 'Descripción';
$string['sitedesc_help'] = 'Esta descripción d\'o suyo puesto Moodle s\'amostrará en a lista chunto a atros puestos. Per favor, utilice nomás texto plano sin marcas html u qualsequier atra codificación.';
$string['siteemail'] = 'Adreza de correu electronico';
$string['siteemail_help'] = 'Ha de proporcionar una adreza de correu electronico pa que l\'administrador pueda contactar con vusté si ye necesario. Esta información no será utilizada pa garra atro proposito. Ye recomendable proporcionar un correu relacionau con a suya función (per eixemplo administrador@ejemplo.com) en cuenta d\'un personal.';
$string['sitegeolocation'] = 'Geolocalización';
$string['sitegeolocation_help'] = 'En o futuro podríanos proporcionar busqueda basada en a localización. Si deseya especificar la ubicación d\'o suyo curso use una valor de posición  latitut/longaria (per eixemplo: -31.947884,115.871285). Una forma de trobar esta valor ye per medio de Google Maps.';
$string['sitelang'] = 'Idioma';
$string['sitelang_help'] = 'L\'idioma d\'o suyo puesto Moodle s\'amostrará en o listau.';
$string['sitename'] = 'Nombre';
$string['sitename_help'] = 'Lo nombre d\'o puesto amaneixerá en o listau de puestos si l\'hub lo permite.';
$string['sitephone'] = 'Telefono';
$string['sitephone_help'] = 'Lo suyo numero de telefono nomás será visto per l\'administrador de l\'hub';
$string['siteprivacy'] = 'Privacidat';
$string['siteprivacylinked'] = 'Publicar lo nombre d\'o puesto con un vinclo';
$string['siteprivacynotpublished'] = 'Per favor, no publicar este puesto';
$string['siteprivacypublished'] = 'Solament publicar lo nombre d\'o puesto';
$string['siteregistrationcontact'] = 'Formulario de contacto';
$string['siteregistrationcontact_help'] = 'Si vusté lo permite, atras personas podrán contactar con vusté a traviés d\'un formulario dende l\'hub. L\'adreza de correu electronico no s\'amostrará.';
$string['siteregistrationemail'] = 'Notificacions per correu electronico';
$string['siteregistrationemail_help'] = 'Si habilita esta opción, l\'administrador de l\'hub podrá ninviar-le un de correu electronico pa informar-le de qüestions importants como poduen estar los temas de seguranza.';
$string['siteregistrationupdated'] = 'S\'ha actualizau lo rechistro d\'o puesto';
$string['siterelease'] = 'Revisión de Moodle';
$string['siterelease_help'] = 'Numero de revisión d\'o puesto Moodle';
$string['siteurl'] = 'URL d\'o puesto';
$string['siteurl_help'] = 'La URL ye l\'adreza d\'este puesto. Si la configuración de privacidat permiten que la chent veiga l\'adreza d\'o puesto esta ye la URL que s\'utilizará.';
$string['siteversion'] = 'Versión de Moodle';
$string['siteversion_help'] = 'La versión de Moodle d\'este puesto.';
$string['subject'] = 'Afer';
$string['subject_help'] = 'Tríe lo tema principal que tracta lo curso.';
$string['type'] = 'Publicau/Compartiu';
$string['unregister'] = 'Anular lo rechistro';
$string['unregistrationerror'] = 'S\'ha produciu una error quan lo puesto ha intentau anular lo rechistro en l\'hub : {$a}';
$string['update'] = 'Actualizar';
$string['urlalreadyregistered'] = 'Pareixe que lo suyo puesto ye ya rechistrau en este hub, lo que significa que bella cosa ha iu malament. se Meta en contacto con l\'administrador de l\'hub pa que repare lo suyo rechistro y vusté pueda intentar-lo de nuevo.';
$string['usersnumber'] = 'Numero d\'usuarios ({$a})';
$string['wrongtoken'] = 'Lo rechistro ha fallau per bella razón desconoixida (ret?). Per favor, prebe de nuevo.';
