<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'an', version '4.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Marguin d\'error';
$string['addmoreanswerblanks'] = 'Espacios en blanco pa {no} opcions mas';
$string['addmoreunitblanks'] = 'Espacios en blanco pa {no} unidatz mas';
$string['answercolon'] = 'Respuesta:';
$string['answererror'] = 'Error';
$string['answermustbenumberorstar'] = 'La respuesta ha d\'estar un numero, u bien \'*\'.';
$string['answerno'] = 'Respuesta {$a}';
$string['decfractionofquestiongrade'] = 'como fracción decimal (0-1) d\'a nota d\'a pregunta';
$string['decfractionofresponsegrade'] = 'como fracción decimal (0-1) d\'a nota d\'a respuesta';
$string['decimalformat'] = 'decimals';
$string['editableunittext'] = 'Texto';
$string['errornomultiplier'] = 'Ha d\'especificar un multiplicador pa esta unidat.';
$string['errorrepeatedunit'] = 'No puede tener dos unidatz con o mesmo nombre.';
$string['geometric'] = 'Cheometrica';
$string['invalidnumber'] = 'Has d\'introducir una valor numerica.';
$string['invalidnumbernounit'] = 'Has d\'introducir una valor numerica. No incluigas la unidat en a respuesta.';
$string['invalidnumericanswer'] = 'Una d\'as respuestas que has introduciu no ye un numero valido.';
$string['invalidnumerictolerance'] = 'Un d\'as valors de tolerancia introducidas no ye un numero valido.';
$string['leftexample'] = 'en a zurda, como per eixemplo $1.00 u £1.00';
$string['manynumerical'] = 'Se qualificará la RESPUESTA NUMERICA + UNIDAT, estando opcional la zaguera.';
$string['multiplier'] = 'Multiplicador';
$string['nominal'] = 'Nominal';
$string['noneditableunittext'] = 'Texto d\'a Unidat Nº 1 NO editable';
$string['nonvalidcharactersinnumber'] = 'Caracters no validos en o numero';
$string['notenoughanswers'] = 'Ha d\'escribir a lo menos una respuesta.';
$string['numericalmultiplier'] = 'Multiplicador';
$string['numericalmultiplier_help'] = 'Lo multiplicador ye lo factor per lo qual la respuesta-numerica correcta se multiplica.
<br>La primera unidat (\'Unidat 1\') tiene una valor multiplicadora predeterminada d\'1. Asinas, per eixemplo, si la respuesta-numerica correcta ye de 5500 W y s\'estableix W (vatio) como unidat en \'Unidat 1\' que tiene 1 como multiplicador predeterminau, la respuesta correcta ye 5500 W.
<br>Si s\'adhibe la unidat kW (kilovatio) con un multiplicador de 0,001, alavez 5,5kW será tamién una respuesta correcta. Esto significa que tanto 5500W como que 5,5kW se consideran correctas.
<br>Pare cuenta que la marguin d\'error acceptada tamién se multiplica, per lo que una error permitida de 100 W se convertiría en una tolerancia de 0.1kW.';
$string['oneunitshown'] = 'Nomás la RESPUESTA-NUMERICA se qualificará, amostrando-se como unidat la especificada en \'Unidat 1\\';
$string['onlynumerical'] = 'Nomás la RESPUESTA-NUMERICA se qualificará, no permitindo-se unidatz';
$string['pleaseenterananswer'] = 'Per favor, escribe una respuesta.';
$string['pleaseenteranswerwithoutthousandssep'] = 'Per favor, escribe la tuya respuesta sin usar lo separador de milars ({$a}).';
$string['pluginname'] = 'Numerica';
$string['pluginname_help'] = 'Dende la perspectiva de l\'alumno, una pregunta numerica ye muit pareixida a una pregunta de respuesta curta. La diferencia ye que a las respuestas numericas se les permite tener una marguin d\'error. Esto permite evaluar la respuesta debtro d\'un rango fixo. Per eixemplo, si la respuesta ye 10, con una marguin d\'error de 2, alavez qualsiquier numero entre 8 y 12 s\'acceptará como correcto.';
$string['pluginname_link'] = 'question/type/numerical';
$string['pluginnameadding'] = 'Anyadindo una pregunta numerica';
$string['pluginnameediting'] = 'Editando una pregunta numerica';
$string['pluginnamesummary'] = 'Permite una respuesta numerica (con posibilidat d\'especificar las unidatz) que ye qualificada comparando-la con distintas respuestas modelo (ye posible incluir marguins de tolerancia).';
$string['relative'] = 'Relativa';
$string['rightexample'] = 'a la dreita, per eixemplo 1.00cm u 1.00km';
$string['selectunit'] = 'Seleccione una unidat';
$string['selectunits'] = 'Seleccione uidades';
$string['studentunitanswer'] = 'RESPUESTA-UNIDAT amostrada como una';
$string['tolerancetype'] = 'Tipo de tolerancia';
$string['unit'] = 'Unidat';
$string['unitappliedpenalty'] = 'Estas marcas incluyen una penalización de {$a} per unidat incorrecta';
$string['unitchoice'] = 'una opción multiple';
$string['unitedit'] = 'Editar unidat';
$string['unitgraded'] = 'S\'ha d\'indicar la unidat, y se tendrá en cuenta en a nota.';
$string['unithandling'] = 'Tractamiento d\'as unidatz';
$string['unitincorrect'] = 'No proporcionó la unidat correcta';
$string['unitmandatory'] = 'Obligatorio';
$string['unitmandatory_help'] = '* La respuesta se qualificará usando la unidat numerica indicada.

* S\'aplicará penalización si lo campo d\'a unidat ye vuedo';
$string['unitnotselected'] = 'Ha de seleccionar una unidat.';
$string['unitonerequired'] = 'Ha d\'introducir a lo menos una unidat';
$string['unitoptional'] = 'Unidat opcional';
$string['unitoptional_help'] = '* Si lo campo d\'unidat no ye vuedo, la respuesta será qualificada considerando tamién la unidat.
* Si la unidat ye mal escrita u ye desconoixida la respuesta será considerada como que no valida.';
$string['unitpenalty'] = 'Penalización d\'unidat';
$string['unitpenalty_help'] = 'La penalización s\'aplica si
* S\'escribe un nombre d\'unidat sin definir en o campo de respuesta-unidat u
* S\'escribe un nombre d\'unidat en o campo de respuesta-numerica';
$string['unitposition'] = 'Posición d\'unidat';
$string['units'] = 'Unidatz';
$string['unitselect'] = 'menú emerchent';
$string['unitx'] = 'Unidat {no}';
$string['xmustbenumeric'] = '{$a} ha d\'estar un numero.';
$string['xmustnotbenumeric'] = '{$a} no puede estar un numero.';
$string['youmustenteramultiplierhere'] = 'Ha d\'escribir un multiplicador aquí.';
