<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'an', version '4.0'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addotags'] = 'Anyadir etiquetas estandard.';
$string['addtagcoll'] = 'Adhibir colección d\'etiquetas';
$string['addtagtomyinterests'] = 'Adhibir "{$a}" a los míos intereses';
$string['alltagpages'] = 'Totas las pachinas con etiquetas';
$string['changename'] = 'Cambiar nombre d\'etiqueta';
$string['changetype'] = 'Cambiar tipo d\'etiqueta';
$string['component'] = 'Component';
$string['confirmdeletetag'] = 'Ye seguro que quiere eliminar esta etiqueta?';
$string['confirmdeletetags'] = 'Ye seguro que quiere eliminar las etiquetas triadas?';
$string['count'] = 'Contar';
$string['coursetags'] = 'Etiquetas de curso';
$string['delete'] = 'Eliminar';
$string['deleted'] = 'Eliminau';
$string['deletedcoursetags'] = 'Eliminau - etiquetas d\'o curso';
$string['deleteselected'] = 'Opción "eliminar" triada';
$string['description'] = 'Descripción';
$string['editname'] = 'Editar nombre d\'etiqueta';
$string['edittag'] = 'Editar esta etiqueta';
$string['entertags'] = 'Escriba las etiquetas deseparadas per comas';
$string['errortagfrontpage'] = 'No se permite etiquetar la pachina principal d\'o puesto';
$string['errorupdatingrecord'] = 'Error en actualizar lo rechistro d\'etiquetas';
$string['eventtagadded'] = 'Etiqueta anyadida a un item';
$string['eventtagcreated'] = 'Etiqueta creyada';
$string['eventtagdeleted'] = 'Etiqueta borrada';
$string['eventtagflagged'] = 'Etiqueta sinyalizada';
$string['eventtagremoved'] = 'Etiqueta borrada d\'un item';
$string['eventtagunflagged'] = 'Etiqueta no sinyalizada';
$string['eventtagupdated'] = 'Etiqueta actualizada';
$string['flag'] = 'Sinyalar';
$string['flagasinappropriate'] = 'Sinyalar como inadequau';
$string['flagged'] = 'Etiqueta sinyalada';
$string['helprelatedtags'] = 'Etiquetas relacionadas deseparadas per comas';
$string['id'] = 'id';
$string['managestandardtags'] = 'Administrar etiquetas estandard';
$string['managetagcolls'] = 'Administrar coleccions d\'etiquetas';
$string['managetags'] = 'Chestionar etiquetas';
$string['moretags'] = 'mas...';
$string['name'] = 'Nombre d\'a etiqueta';
$string['namesalreadybeeingused'] = 'Los nombres d\'etiqueta ya se son usando';
$string['newnamefor'] = 'Nuevo nombre pa etiqueta {$a}';
$string['nextpage'] = 'Mas';
$string['noresultsfor'] = 'No i hai resultaus pa "{$a}"';
$string['nothingtoupdate'] = 'No i hai actualizacions';
$string['owner'] = 'Propietario';
$string['page-tag-index'] = 'Pachina d\'etiqueta sola';
$string['page-tag-manage'] = 'Chestionar etiquetas';
$string['page-tag-search'] = 'Buscador d\'etiquetas';
$string['page-tag-x'] = 'Totas las pachinas con etiquetas';
$string['ptags'] = 'Etiquetas definidas per l\'usuario (deseparadas per comas)';
$string['relatedblogs'] = 'Dentradas de blog mas recients';
$string['relatedtags'] = 'Etiquetas relacionadas';
$string['removetagfrommyinterests'] = 'Eliminar "{$a}" d\'os míos intereses';
$string['reset'] = 'Reiniciar';
$string['resetfilter'] = 'Reiniciar filtro';
$string['resetflag'] = 'Reiniciar sinyal';
$string['responsiblewillbenotified'] = 'Se notificará a la persona responsable';
$string['rssdesc'] = 'Esta canal RSS ha estau chenerau automaticament per Moodle y contiene etiquetas d\'os cursos cheneradas per los usuarios';
$string['rsstitle'] = 'Canal RSS d\'as etiquetas d\'o curso pa usuario: {$a}';
$string['search'] = 'Buscar';
$string['searchable'] = 'Buscable';
$string['searchresultsfor'] = 'Resultaus de busqueda de "{$a}"';
$string['searchtags'] = 'Buscar etiquetas';
$string['seeallblogs'] = 'Veyer totas las dentradas de blog etiquetadas con "{$a}"...';
$string['select'] = 'Triar';
$string['selectcoll'] = 'Triar colección d\'etiquetas';
$string['selecttag'] = 'Triar etiqueta {$a}';
$string['settypedefault'] = 'Eliminar d\'as etiquetas estandard';
$string['settypestandard'] = 'Convertir en estandard';
$string['showstandard'] = 'Uso d\'as etiquetas estandard';
$string['standardforce'] = 'Forzar';
$string['standardhide'] = 'No sucherir';
$string['standardsuggest'] = 'Sucherir';
$string['standardtag'] = 'Estandard';
$string['tag'] = 'Etiqueta';
$string['tagarea_blog_external'] = 'Publicacions de blogs externos';
$string['tagarea_course'] = 'Cursos';
$string['tagarea_course_modules'] = 'Actividatz y recursos';
$string['tagarea_post'] = 'Publicacions de blog';
$string['tagarea_user'] = 'Intereses de l\'usuario';
$string['tagareaenabled'] = 'Habilitada';
$string['tagareaname'] = 'Nombre';
$string['tagareas'] = 'Arias d\'etiquetas';
$string['tagcollection'] = 'Colección d\'etiquetas';
$string['tagcollections'] = 'Coleccions d\'etiquetas';
$string['tagdescription'] = 'Descripción d\'a etiqueta';
$string['tags'] = 'Etiquetas';
$string['tagsaredisabled'] = 'Las etiquetas son deshabilitadas';
$string['thingstaggedwith'] = '"{$a->name}" s\'usa {$a->count} vegadas';
$string['thingtaggedwith'] = '"{$a->name}" s\'usa una vegada';
$string['timemodified'] = 'Modificau';
$string['typechanged'] = 'Tipo d\'etiqueta cambiau';
$string['updatetag'] = 'Actualizar';
